package br.com.portal.modelo.Enumerator;

public enum CodigoConfiguracaoEnum {

        CONFIGURACAO_EMAIL_EMAIL,
        CONFIGURACAO_EMAIL_SERVIDOR,
        CONFIGURACAO_EMAIL_PORTA,
        CONFIGURACAO_EMAIL_PROTOCOLO,
        CONFIGURACAO_EMAIL_SENHA,

        CONFIGURACAO_CONTATO_TELEFONE,
        CONFIGURACAO_CONTATO_EMAIL,

        CONFIGURACAO_SAP_USUARIO,
        CONFIGURACAO_SAP_SENHA,

        CONFIGURACAO_DIRETORIO_CAMINHO,

        USUARIO_SENHA_INICIAL;


    }